=== debian/changelog ===
status-area-applet-mediaplayer (0.4-1) unstable; urgency=low

  * Update MAFW binding.
  * Stop crashing on reloads.

 -- Faheem Pervez <trippin1@gmail.com>  Sun,  6 Jun 2010 06:51:36 -0600
